<div class="ads-container">
      <div class="home-leftside-ads" *ngFor="let ad of adList">
            <img (click)="redirectToUrl(ad)" [alt]="ad.adTitle" [title]="ad.adTitle" [src]="ad.adImage"/>
      </div>
</div>
